TimelineJS 跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 2084111 漏洞类型 跨站脚本
发布时间 2020-07-09 更新时间 2020-07-30
CVE编号 CVE-2020-15092 CNNVD-ID CNNVD-202007-436
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-202007-436
|漏洞详情
TimelineJS是美国西北大学骑士实验室(Northwestern University Knight Lab)的一款用于构建交互式时间轴的开源工具。 TimelineJS 3.7.0之前版本中存在跨站脚本漏洞,该漏洞源于程序没有正确验证用户输入。远程攻击者可利用该漏洞获取用户的身份验证凭据。
|参考资料

来源:MISC

链接:https://knightlab.northwestern.edu/posts/


来源:CONFIRM

链接:https://github.com/NUKnightLab/TimelineJS3/security/advisories/GHSA-2jpm-827p-j44g


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2020-15092